<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="23dp"
    android:viewportWidth="24"
    android:viewportHeight="23">
  <path
      android:pathData="M17.358,16.72L12.001,11.363M12.001,11.363L6.644,6.006M12.001,11.363L17.358,6.006M12.001,11.363L6.644,16.72"
      android:strokeWidth="2.27273"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
</vector>
